<div id="securitas_address" class="format-previews">
	<label>Required file format preview for uploading Securitas address cases:</label>
	<table border="1">
		<tr>
			<td>Name</td>
			<td>CompanyRefNo</td>
			<td>Father Name</td>
			<td>address</td>
			<td>AV_Pincode</td>
			<td>Location</td>
			<td>StateName</td>
			<td>MobileNo</td>
			<td>Allocation Date</td>
		</tr>
	</table>
</div>

<div id="securitas_employment" class="format-previews">
	<label>Required file format preview for uploading Securitas employment cases:</label>
	<table border="1">
		<tr>
			<td>Securitas Ref No.</td>
			<td>Candidate Name</td>
			<td>Company name</td>
			<td>Address</td>
			<td>Location</td>
			<td>Received Date</td>
		</tr>
	</table>
</div>

<div id="footprints_address" class="format-previews">
	<label>Required file format preview for uploading Footprints address cases:</label>
	<table border="1">
		<tr>
			<td>Check Id</td>
			<td>Name</td>
			<td>Address</td>
			<td>Contact No</td>
			<td>CS SENT DT</td>
		</tr>
	</table>
</div>

<div id="footprints_employment" class="format-previews">
	<label>Required file format preview for uploading Footprints employment cases:</label>
	<table border="1">
		<tr>
			
		</tr>
	</table>
</div>

<div id="pinkerton_address" class="format-previews">
	<label>Required file format preview for uploading Pinkerton address cases:</label>
	<table border="1">
		<tr>
			<td>Candidate Name</td>
			<td>Order ID</td>
			<td>Father Name</td>
			<td>Address</td>
			<td>City</td>
			<td>State</td>
			<td>Contact No<td>
			<td>Date of Birth</td>
			<td>Allocated date</td>
		</tr>
	</table>
</div>

<div id="pinkerton_employment" class="format-previews">
	<label>Required file format preview for uploading Pinkerton employment cases:</label>
	<table border="1">
		<tr>
			<td>Order id</td>
			<td>Duration</td>
			<td>Designation</td>
			<td>Subject's Name</td>
			<td>Name of Organization</td>
			<td>Address to be verified</td>
		</tr>
	</table>
</div>

<div id="asd_address" class="format-previews">
	<label>Required file format preview for uploading ASD address cases:</label>
	<table border="1">
		<tr>
			<td>Client name</td>
			<td>ASD ID</td>
			<td>Applicant's Name</td>
			<td>Father's Name</td>
			<td>Address</td>
      		<td>Applicant Contact Detail</td>
      		<td>Allocation Date</td>
		</tr>
	</table>
</div>

<div id="asd_employment" class="format-previews">
	<label>Required file format preview for uploading ASD employment cases:</label>
	<table border="1">
		<tr>
			<td>ASD ID</td>
			<td>APPLICANT NAME</td>
			<td>ORGANIZATION NAME</td>
			<td>Address</td>
			<td>DESIGNATION</td>
			<td>EMPCODE</td>
			<td>TENURE</td>
			<td>allow date</td>
		</tr>
	</table>
</div>

<div id="decode_address" class="format-previews">
	<label>Required file format preview for uploading Decode address cases:</label>
	<table border="1">
		<tr>
			<td>Ref. Number</td>
			<td>Client Name</td>
			<td>Candidate Name</td>
			<td>Fathers Name</td>
			<td>Permanent Address</td>
			<td>Phone Numbers</td>
			<td>allow date</td>
		</tr>
	</table>
</div>


<div id="acheck_address" class="format-previews">
	<label>Required file format preview for uploading Acheck address cases:</label>
	<table border="1">
		<tr>
			<td>Client Ref ID</td>
			<td>Client Name</td>
			<td>Candidate Name</td>
			<td>Father's Name</td>
			<td>Address</td>
			<td>Contact Details</td>
			<td>SENT DATE</td>
		</tr>
	</table>
</div>

<div id="acheck_employment" class="format-previews">
	<label>Required file format preview for uploading Acheck employment cases:</label>
	<table border="1">
		<tr>
			<td>Client Ref ID</td>
			<td>COMPANY NAME</td>
			<td>CANDIADTE MANE</td>
			<td>ADDRESS</td>
			<td>CONTACTNO</td>
			<td>SENT DATE</td>
		</tr>
	</table>
</div>

<div id="authbridge_employment" class="format-previews">
	<label>Required file format preview for uploading Authbridge employment cases:</label>
	<table border="1">
		<tr>
			<td>ARS</td>
          	<td>COMPANY NAME</td>
          	<td>COMPANY ADDRESS</td>
        	<td>Pin code</td>
			<td>City</td>
			<td>State</td>
			<td>Tenure</td>
			<td>Designation</td>
			<td>Employee Code</td>
			<td>Reason For Leaving</td>
			<td>Last drawn salary by the Applicant (Annual Gross)</td>
			<td>Subject Name</td>
			<td>Contact No.</td>
		</tr>
	</table>
</div>



